[DLG_UNLOCK]
TITLE=Decrypt
IDOK=Ok
IDCANCEL=Cancel
IDC_STATIC_STEP1=Step 1: send the following application code to the manufacturer;
IDC_STATIC_STEP2=Step 2: input the authorization code returned by the manufacturer into the edit box below;
IDC_STATIC_STEP3=Step 3: click the button below to authorize.
IDC_STATIC_ASK_CODE=Application code:
IDC_STATIC_CODE_LAST=Last authorization code:
IDC_STATIC_CODE_CURR=Authorization code:
IDC_BTN_UNLOCK_CURR=Authorize
IDC_BTN_UNLOCK_DELAY=Authorize delay
IDC_BTN_CREATE_ASK_CODE=Create application code
CLOCK_EXCEPTION=Clock is abnormal. Long time shutdown may cause clock abnormality. Please check whether the capacitor module is normal!
LOCK_NONE=Ynencrypted
CLOCK_PART1=The machine will expire in
CLOCK_PART2=days. Please contact the manufacturer in time!
TIP_UNLOCK_DELAY=Whether to use provisional authorization?
UNLOCK_FS=Authorization failed!
UNLOCK_OK=Authorization successful, effective after software restart!
TIP_ENTER_CODE=Please enter the authorization code!

[DLG_LANG]
TITLE=Change lang
IDOK=Ok
IDCANCEL=Cancel
IDC_STATIC_STEP1=Step 1: send the following application code to the manufacturer;
IDC_STATIC_STEP2=Step 2: input the authorization code returned by the manufacturer into the edit box below;
IDC_STATIC_STEP3=Step 3: click the button below to authorize.
IDC_STATIC_ASK_CODE=Application code:
IDC_STATIC_CODE_CURR=Authorization code:
IDC_BTN_UNLOCK_CURR=Authorize
IDC_BTN_CREATE_ASK_CODE=Create application code
UNLOCK_FS=Authorization failed!
UNLOCK_OK=Authorization successful!
TIP_ENTER_CODE=Please enter the authorization code!
DO_UNLOCK=Authorizing...

[DLG_REINIT]
TITLE=Reinitialize
IDOK=Ok
IDCANCEL=Cancel
IDC_STATIC_STEP1=Step 1: send the following application code to the manufacturer;
IDC_STATIC_STEP2=Step 2: input the authorization file returned by the manufacturer into the edit box below;
IDC_STATIC_STEP3=Step 3: click the button below to authorize.
IDC_STATIC_ASK_CODE=Application code:
IDC_STATIC_CODE_CURR=Authorization code:
IDC_BTN_UNLOCK_CURR=Authorize
IDC_BTN_CREATE_ASK_CODE=Create application code
UNLOCK_FS=Reinitialize failed!
UNLOCK_OK=Reinitialize successful!
TIP_ENTER_CODE=Please enter the authorization code!

[DLG_SET_LANG]
TITLE=Change lang
IDOK=Change
IDC_STATIC_LANG=Select language:
UNLOCK_FS=Change failed!
UNLOCK_OK=Change successful, effective after software restart.